查看问题详情

编号项目分类查看权限最后更新
0000001多媒体[所有项目] 所有分类公开2016-05-27 19:52
报告员hcsy分派给administrator 
优先级严重性细节出现频率总是
状态 已关闭处理状况已修正 
平台3a-itx操作系统fedora13操作系统版本20140910
摘要0000001: 没有五笔输入法
描述要五笔86版的输入法。
标签没加标签.

活动

用户12

2014-09-26 16:14

  ~0000003

可先用sogo输入法,
后续会考虑移植

jinguojie

2014-11-06 16:16

观察者   ~0000008

中标OS是有五笔的。
现在我也需要在Fedora13上安装五笔输入法。

jinguojie

2014-11-07 12:44

观察者   ~0000014

最后编辑: 2014-11-07 12:51

查看2的修订

从中标桌面版扒出来两个包(ibus-table和wangma-input),把所有文件强行复制文件到Fedora13,则Fedora13也支持五笔字形输入法,测试功能完善。

Fedora13原版不包含这两个包,应该是中标自己制作的。可以考虑把这两个包也做成Fedora13可用的rpm。

[root@localhost /]# rpm -qi ibus-table --changelog
Name : ibus-table Relocations: (not relocatable)
Version : 1.2.0.20100111 Vendor: NeoKylin
Release : 7.ND6.1 Build Date: 2014年07月01日 星期二 13时46分58秒
Install Date: 2014年07月22日 星期二 18时43分48秒 Build Host: localhost
Group : System Environment/Libraries Source RPM: ibus-table-1.2.0.20100111-7.ND6.1.src.rpm
Size : 599104 License: LGPLv2+
Signature : (none)
Packager : NeoKylin
URL : http://code.google.com/p/ibus/
Summary : The Table engine for IBus platform
Description :
The Table engine for IBus platform.
* 四 5月 29 2014 lei.li <lei.li@cs2c.com.cn> - 1.2.0.20100111-7.1
- add properties label

* 三 3月 10 2010 Caius 'kaio' Chance <cchance at redhat.com> - 1.2.0.20100111-7
- Add template.txt in files.

* 三 3月 10 2010 Caius 'kaio' Chance <cchance at redhat.com> - 1.2.0.20100111-6
- Disable -additional.

* 三 3月 10 2010 Caius 'kaio' Chance <cchance at redhat.com> - 1.2.0.20100111-5
- Remove -additional for obsoletion by ibus-table-latin and ibus-table-code.

* 一 2月 15 2010 Caius 'kaio' Chance <cchance at redhat.com> - 1.2.0.20100111-4.fc13
- Fixed latex.svg location.

* 五 1月 29 2010 Caius 'kaio' Chance <k at kaio.me> - 1.2.0.20100111-3.fc13
- Split .pc to -devel subpackage.

* 四 1月 14 2010 Caius 'kaio' Chance <k at kaio.me> - 1.2.0.20100111-2.fc13
- Temporary keep files of additional available in ibus-table until
  ibus-table-{code,latin} packages are ready in repository.

* 一 1月 11 2010 Caius 'kaio' Chance <k at kaio.me> - 1.2.0.20100111-1.fc13
- Updated source from upstream.
- Migreate tables from ibus-table-additional to ibus-table-latin and ibus-table-code.

* 三 1月 06 2010 Caius 'kaio' Chance <k at kaio.me> - 1.2.0.20090912-3.fc13
- Apply parsing equal sign patch.

* 三 11月 11 2009 Caius 'kaio' Chance <k at kaio.me> - 1.2.0.20090912-2.fc13
- Fix crashing caused by speedmeter.

* 五 9月 04 2009 Caius 'kaio' Chance <k at kaio.me> - 1.2.0.20090912-1.fc12
- Upgraded to upstream source.

* 五 9月 04 2009 Caius 'kaio' Chance <k at kaio.me> - 1.2.0.20090904-1.fc12
- Updated source with additional tables separated.

* 四 9月 03 2009 Caius 'kaio' Chance <k at kaio.me> - 1.2.0.20090902-2.fc12
- Rebuilt.

* 三 9月 02 2009 Caius 'kaio' Chance <k at kaio.me> - 1.2.0.20090902-1.fc12
- Updated source.

* 二 8月 04 2009 Caius 'kaio' Chance <k at kaio.me> - 1.2.0.20090804-1.fc12
- Cleaned up unused dcommit contents.

* 一 8月 03 2009 Caius 'kaio' Chance <k at kaio.me> - 1.2.0.20090803-1.fc12
- Updated to upstream.

* 五 7月 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.0.20090625-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* 三 7月 01 2009 Caius 'kaio' Chance <k at kaio.me> - 1.2.0.20090625-2.fc12
- Rebuilt.

* 三 7月 01 2009 Caius 'kaio' Chance <k at kaio.me> - 1.2.0.20090625-1.fc12
- Updated source from upstream, which released for IBus 1.2 and so on.

* 三 5月 27 2009 Caius 'kaio' Chance <cchance@redhat.com> - 1.1.0.20090527-1.fc12
- Updated source from upstream, which with candidate order fix.

* 一 3月 16 2009 Caius Chance <cchance@redhat.com> - 1.1.0.20090316-1.fc11
- Resolves: rhbz#490396
- Updated source tarball.
- Disabled speedmeter until config option is implemented.

* 五 3月 06 2009 Jens Petersen <petersen@redhat.com> - 1.1.0.20090220-5
- make pkgconfig noarch with ibus-table-pkgconfig-noarch.patch
- fix license field: actually LGPL
- drop gettext-devel BR
- require ibus > 1.1.0

* 一 3月 02 2009 Caius Chance <cchance@redhat.com> - 1.1.0.20090220-4.fc11
- Rebuilt.

* 一 3月 02 2009 Caius Chance <cchance@redhat.com> - 1.1.0.20090220-3.fc11
- Rebuilt.

* 一 3月 02 2009 Caius Chance <cchance@redhat.com> - 1.1.0.20090220-2.fc11
- Rebuilt.

* 一 3月 02 2009 Caius Chance <cchance@redhat.com> - 1.1.0.20090220-1.fc11
- Resolves: rhbz#484650
- Updated to latest upstream release.
- Splitted chinese input methods into modules.

* 二 2月 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.1.20081014-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* 三 2月 04 2009 Caius Chance <cchance@redhat.com> - 0.1.1.20081014-4
- Resolves: rhbz#466430 rhbz#466844
- Added wildcard features.
- Added preedit clearance on refocus.

* 一 12月 01 2008 Ignacio Vazquez-Abrams <ivazqueznet+rpm@gmail.com> - 0.1.1.20081014-3
- Rebuild for Python 2.6

* 一 12月 01 2008 Peng Huang <shawn.p.huang@gmail.com> - 0.1.1.20081014-2
- Modified spec file to own all directories created by ibus-table.

* 二 10月 14 2008 Peng Huang <shawn.p.huang@gmail.com> - 0.1.1.20081014-1
- Update to 0.1.1.20081014.

* 一 9月 01 2008 Peng Huang <shawn.p.huang@gmail.com> - 0.1.1.20080901-1
- Update to 0.1.1.20080901.

* 二 8月 19 2008 Yu Yuwei <acevery@gmail.com> - 0.1.1.20080829-1
- The first version.

[root@localhost /]# rpm -qi wangma-input --changelog
Name : wangma-input Relocations: (not relocatable)
Version : 1.0 Vendor: NeoKylin
Release : 3.ND6 Build Date: 2012年12月04日 星期二 23时04分16秒
Install Date: 2014年07月22日 星期二 18时43分53秒 Build Host: localhost
Group : Applications/System Source RPM: wangma-input-1.0-3.ND6.src.rpm
Size : 19390818 License: GPL
Signature : (none)
Packager : NeoKylin
Summary : Wangma Input Method
Description :
Wangma Input Method.
* 五 11月 23 2012 Wu Xiao <xiao.wu@cs2c.com.cn> - 1.1
fixed conflict problems. Make it compatible with ibus-table.

* 一 11月 12 2012 Wu Xiao <xiao.wu@cs2c.com.cn> - 1.0
- started

jinguojie

2014-11-07 12:47

观察者  

ibus-table-wangma-file-list.txt (13,990 字节)
-rwxr-xr-x root/root      1102 2014-08-27 14:50 usr/bin/ibus-table-createdb
-rwxr-xr-x root/root      1399 2014-08-27 14:47 usr/libexec/ibus-engine-table
drwxr-xr-x root/root         0 2014-08-27 14:46 usr/share/doc/ibus-table-1.2.0.20100111/
-rw-r--r-- root/root     26436 2014-08-27 14:46 usr/share/doc/ibus-table-1.2.0.20100111/COPYING
-rw-r--r-- root/root       131 2014-08-27 14:46 usr/share/doc/ibus-table-1.2.0.20100111/AUTHORS
-rw-r--r-- root/root      3149 2014-08-27 14:46 usr/share/doc/ibus-table-1.2.0.20100111/README
-rw-r--r-- root/root       131 2014-08-27 14:46 usr/share/doc/ibus-table-1.2.0.20100111/AUTHORS
-rw-r--r-- root/root     26436 2014-08-27 14:46 usr/share/doc/ibus-table-1.2.0.20100111/COPYING
-rw-r--r-- root/root      3149 2014-08-27 14:46 usr/share/doc/ibus-table-1.2.0.20100111/README
drwxr-xr-x root/root         0 2014-08-27 14:45 usr/share/ibus-table/
drwxr-xr-x root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/
-rw-r--r-- root/root      4253 2014-08-27 14:45 usr/share/ibus-table/engine/factory.py
-rw-r--r-- root/root      7262 2014-08-27 14:45 usr/share/ibus-table/engine/main.pyo
-rw-r--r-- root/root      5791 2014-08-27 14:45 usr/share/ibus-table/engine/tabdict.pyc
-rw-r--r-- root/root      9716 2014-08-27 14:45 usr/share/ibus-table/engine/tabcreatedb.pyo
-rw-r--r-- root/root      5047 2014-08-27 14:45 usr/share/ibus-table/engine/tabdict.py
-rw-r--r-- root/root     65256 2014-08-27 14:45 usr/share/ibus-table/engine/table.py
-rw-r--r-- root/root     41800 2014-08-27 14:45 usr/share/ibus-table/engine/tabsqlitedb.pyo
-rw-r--r-- root/root     43939 2014-08-27 14:45 usr/share/ibus-table/engine/table.pyc
-rw-r--r-- root/root      3312 2014-08-27 14:45 usr/share/ibus-table/engine/factory.pyc
-rw-r--r-- root/root     50064 2014-08-27 14:45 usr/share/ibus-table/engine/tabsqlitedb.py
-rw-r--r-- root/root      8454 2014-08-27 14:45 usr/share/ibus-table/engine/main.py
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/tabcreatedb.pyc 连接到 usr/share/ibus-table/engine/tabcreatedb.pyo
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/tabsqlitedb.pyc 连接到 usr/share/ibus-table/engine/tabsqlitedb.pyo
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/main.pyc 连接到 usr/share/ibus-table/engine/main.pyo
-rw-r--r-- root/root     11021 2014-08-27 14:45 usr/share/ibus-table/engine/tabcreatedb.py
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/table.pyo 连接到 usr/share/ibus-table/engine/table.pyc
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/factory.pyo 连接到 usr/share/ibus-table/engine/factory.pyc
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/tabdict.pyo 连接到 usr/share/ibus-table/engine/tabdict.pyc
drwxr-xr-x root/root         0 2014-08-27 14:45 usr/share/ibus-table/data/
-rw-r--r-- root/root    140686 2014-08-27 14:45 usr/share/ibus-table/data/pinyin_table.txt.bz2
drwxr-xr-x root/root         0 2014-08-27 14:45 usr/share/ibus-table/icons/
-rw-r--r-- root/root      7183 2014-08-27 14:45 usr/share/ibus-table/icons/onechar.svg
-rw-r--r-- root/root      9204 2014-08-27 14:45 usr/share/ibus-table/icons/sc-mode.svg
-rw-r--r-- root/root      7577 2014-08-27 14:45 usr/share/ibus-table/icons/acommit.svg
-rw-r--r-- root/root      4791 2014-08-27 14:45 usr/share/ibus-table/icons/ibus-table.svg
-rw-r--r-- root/root      4343 2014-08-27 14:45 usr/share/ibus-table/icons/half-letter.svg
-rw-r--r-- root/root      5757 2014-08-27 14:45 usr/share/ibus-table/icons/tab-mode.svg
-rw-r--r-- root/root     13037 2014-08-27 14:45 usr/share/ibus-table/icons/tc-mode.svg
-rw-r--r-- root/root     11734 2014-08-27 14:45 usr/share/ibus-table/icons/py-mode.svg
-rw-r--r-- root/root       354 2014-08-27 14:45 usr/share/ibus-table/icons/wangmawb.gif
-rw-r--r-- root/root      8506 2014-08-27 14:45 usr/share/ibus-table/icons/chinese.svg
-rw-r--r-- root/root     12464 2014-08-27 14:45 usr/share/ibus-table/icons/scb-mode.svg
-rw-r--r-- root/root      6477 2014-08-27 14:45 usr/share/ibus-table/icons/ncommit.svg
-rw-r--r-- root/root      8997 2014-08-27 14:45 usr/share/ibus-table/icons/half-punct.svg
-rw-r--r-- root/root      6950 2014-08-27 14:45 usr/share/ibus-table/icons/full-letter.svg
-rw-r--r-- root/root      7349 2014-08-27 14:45 usr/share/ibus-table/icons/cb-mode.svg
-rw-r--r-- root/root      6474 2014-08-27 14:45 usr/share/ibus-table/icons/phrase.svg
-rw-r--r-- root/root     10386 2014-08-27 14:45 usr/share/ibus-table/icons/full-punct.svg
-rw-r--r-- root/root     10833 2014-08-27 14:45 usr/share/ibus-table/icons/english.svg
-rw-r--r-- root/root     17812 2014-08-27 14:45 usr/share/ibus-table/icons/tcb-mode.svg
drwxr-xr-x root/root         0 2014-08-27 14:45 usr/share/ibus-table/tables/
-rw-r--r-- root/root   9699328 2014-08-27 14:45 usr/share/ibus-table/tables/wangmawb98.db
-rw-r--r-- root/root   9691136 2014-08-27 14:45 usr/share/ibus-table/tables/wangmawb86.db
-rw-r--r-- root/root      4385 2014-08-27 14:45 usr/share/ibus-table/tables/template.txt
drwxr-xr-x root/root         0 2014-08-27 14:45 usr/share/ibus-table/data/
-rw-r--r-- root/root    140686 2014-08-27 14:45 usr/share/ibus-table/data/pinyin_table.txt.bz2
-rw-r--r-- root/root    140686 2014-08-27 14:45 usr/share/ibus-table/data/pinyin_table.txt.bz2
drwxr-xr-x root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/
-rw-r--r-- root/root      4253 2014-08-27 14:45 usr/share/ibus-table/engine/factory.py
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/main.pyo 连接到 usr/share/ibus-table/engine/main.pyo
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/tabdict.pyc 连接到 usr/share/ibus-table/engine/tabdict.pyc
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/tabcreatedb.pyo 连接到 usr/share/ibus-table/engine/tabcreatedb.pyo
-rw-r--r-- root/root      5047 2014-08-27 14:45 usr/share/ibus-table/engine/tabdict.py
-rw-r--r-- root/root     65256 2014-08-27 14:45 usr/share/ibus-table/engine/table.py
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/tabsqlitedb.pyo 连接到 usr/share/ibus-table/engine/tabsqlitedb.pyo
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/table.pyc 连接到 usr/share/ibus-table/engine/table.pyc
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/factory.pyc 连接到 usr/share/ibus-table/engine/factory.pyc
-rw-r--r-- root/root     50064 2014-08-27 14:45 usr/share/ibus-table/engine/tabsqlitedb.py
-rw-r--r-- root/root      8454 2014-08-27 14:45 usr/share/ibus-table/engine/main.py
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/tabcreatedb.pyc 连接到 usr/share/ibus-table/engine/tabcreatedb.pyo
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/tabsqlitedb.pyc 连接到 usr/share/ibus-table/engine/tabsqlitedb.pyo
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/main.pyc 连接到 usr/share/ibus-table/engine/main.pyo
-rw-r--r-- root/root     11021 2014-08-27 14:45 usr/share/ibus-table/engine/tabcreatedb.py
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/table.pyo 连接到 usr/share/ibus-table/engine/table.pyc
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/factory.pyo 连接到 usr/share/ibus-table/engine/factory.pyc
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/tabdict.pyo 连接到 usr/share/ibus-table/engine/tabdict.pyc
-rw-r--r-- root/root      4253 2014-08-27 14:45 usr/share/ibus-table/engine/factory.py
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/factory.pyc 连接到 usr/share/ibus-table/engine/factory.pyc
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/factory.pyo 连接到 usr/share/ibus-table/engine/factory.pyc
-rw-r--r-- root/root      8454 2014-08-27 14:45 usr/share/ibus-table/engine/main.py
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/main.pyc 连接到 usr/share/ibus-table/engine/main.pyo
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/main.pyo 连接到 usr/share/ibus-table/engine/main.pyo
-rw-r--r-- root/root     11021 2014-08-27 14:45 usr/share/ibus-table/engine/tabcreatedb.py
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/tabcreatedb.pyc 连接到 usr/share/ibus-table/engine/tabcreatedb.pyo
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/tabcreatedb.pyo 连接到 usr/share/ibus-table/engine/tabcreatedb.pyo
-rw-r--r-- root/root      5047 2014-08-27 14:45 usr/share/ibus-table/engine/tabdict.py
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/tabdict.pyc 连接到 usr/share/ibus-table/engine/tabdict.pyc
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/tabdict.pyo 连接到 usr/share/ibus-table/engine/tabdict.pyc
-rw-r--r-- root/root     65256 2014-08-27 14:45 usr/share/ibus-table/engine/table.py
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/table.pyc 连接到 usr/share/ibus-table/engine/table.pyc
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/table.pyo 连接到 usr/share/ibus-table/engine/table.pyc
-rw-r--r-- root/root     50064 2014-08-27 14:45 usr/share/ibus-table/engine/tabsqlitedb.py
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/tabsqlitedb.pyc 连接到 usr/share/ibus-table/engine/tabsqlitedb.pyo
hrw-r--r-- root/root         0 2014-08-27 14:45 usr/share/ibus-table/engine/tabsqlitedb.pyo 连接到 usr/share/ibus-table/engine/tabsqlitedb.pyo
drwxr-xr-x root/root         0 2014-08-27 14:45 usr/share/ibus-table/icons/
-rw-r--r-- root/root      7183 2014-08-27 14:45 usr/share/ibus-table/icons/onechar.svg
-rw-r--r-- root/root      9204 2014-08-27 14:45 usr/share/ibus-table/icons/sc-mode.svg
-rw-r--r-- root/root      7577 2014-08-27 14:45 usr/share/ibus-table/icons/acommit.svg
-rw-r--r-- root/root      4791 2014-08-27 14:45 usr/share/ibus-table/icons/ibus-table.svg
-rw-r--r-- root/root      4343 2014-08-27 14:45 usr/share/ibus-table/icons/half-letter.svg
-rw-r--r-- root/root      5757 2014-08-27 14:45 usr/share/ibus-table/icons/tab-mode.svg
-rw-r--r-- root/root     13037 2014-08-27 14:45 usr/share/ibus-table/icons/tc-mode.svg
-rw-r--r-- root/root     11734 2014-08-27 14:45 usr/share/ibus-table/icons/py-mode.svg
-rw-r--r-- root/root       354 2014-08-27 14:45 usr/share/ibus-table/icons/wangmawb.gif
-rw-r--r-- root/root      8506 2014-08-27 14:45 usr/share/ibus-table/icons/chinese.svg
-rw-r--r-- root/root     12464 2014-08-27 14:45 usr/share/ibus-table/icons/scb-mode.svg
-rw-r--r-- root/root      6477 2014-08-27 14:45 usr/share/ibus-table/icons/ncommit.svg
-rw-r--r-- root/root      8997 2014-08-27 14:45 usr/share/ibus-table/icons/half-punct.svg
-rw-r--r-- root/root      6950 2014-08-27 14:45 usr/share/ibus-table/icons/full-letter.svg
-rw-r--r-- root/root      7349 2014-08-27 14:45 usr/share/ibus-table/icons/cb-mode.svg
-rw-r--r-- root/root      6474 2014-08-27 14:45 usr/share/ibus-table/icons/phrase.svg
-rw-r--r-- root/root     10386 2014-08-27 14:45 usr/share/ibus-table/icons/full-punct.svg
-rw-r--r-- root/root     10833 2014-08-27 14:45 usr/share/ibus-table/icons/english.svg
-rw-r--r-- root/root     17812 2014-08-27 14:45 usr/share/ibus-table/icons/tcb-mode.svg
-rw-r--r-- root/root      7577 2014-08-27 14:45 usr/share/ibus-table/icons/acommit.svg
-rw-r--r-- root/root      7349 2014-08-27 14:45 usr/share/ibus-table/icons/cb-mode.svg
-rw-r--r-- root/root      8506 2014-08-27 14:45 usr/share/ibus-table/icons/chinese.svg
-rw-r--r-- root/root     10833 2014-08-27 14:45 usr/share/ibus-table/icons/english.svg
-rw-r--r-- root/root      6950 2014-08-27 14:45 usr/share/ibus-table/icons/full-letter.svg
-rw-r--r-- root/root     10386 2014-08-27 14:45 usr/share/ibus-table/icons/full-punct.svg
-rw-r--r-- root/root      4343 2014-08-27 14:45 usr/share/ibus-table/icons/half-letter.svg
-rw-r--r-- root/root      8997 2014-08-27 14:45 usr/share/ibus-table/icons/half-punct.svg
-rw-r--r-- root/root      4791 2014-08-27 14:45 usr/share/ibus-table/icons/ibus-table.svg
-rw-r--r-- root/root      6477 2014-08-27 14:45 usr/share/ibus-table/icons/ncommit.svg
-rw-r--r-- root/root      7183 2014-08-27 14:45 usr/share/ibus-table/icons/onechar.svg
-rw-r--r-- root/root      6474 2014-08-27 14:45 usr/share/ibus-table/icons/phrase.svg
-rw-r--r-- root/root     11734 2014-08-27 14:45 usr/share/ibus-table/icons/py-mode.svg
-rw-r--r-- root/root      9204 2014-08-27 14:45 usr/share/ibus-table/icons/sc-mode.svg
-rw-r--r-- root/root     12464 2014-08-27 14:45 usr/share/ibus-table/icons/scb-mode.svg
-rw-r--r-- root/root      5757 2014-08-27 14:45 usr/share/ibus-table/icons/tab-mode.svg
-rw-r--r-- root/root     13037 2014-08-27 14:45 usr/share/ibus-table/icons/tc-mode.svg
-rw-r--r-- root/root     17812 2014-08-27 14:45 usr/share/ibus-table/icons/tcb-mode.svg
drwxr-xr-x root/root         0 2014-08-27 14:45 usr/share/ibus-table/tables/
-rw-r--r-- root/root   9699328 2014-08-27 14:45 usr/share/ibus-table/tables/wangmawb98.db
-rw-r--r-- root/root   9691136 2014-08-27 14:45 usr/share/ibus-table/tables/wangmawb86.db
-rw-r--r-- root/root      4385 2014-08-27 14:45 usr/share/ibus-table/tables/template.txt
-rw-r--r-- root/root      4385 2014-08-27 14:45 usr/share/ibus-table/tables/template.txt
-rw-r--r-- root/root       609 2014-08-27 14:44 usr/share/ibus/component/table.xml
-rw-r--r-- root/root      1742 2014-08-27 14:45 usr/share/locale/zh_CN/LC_MESSAGES/ibus-table.mo
-rw-r--r-- root/root      1838 2014-08-27 14:45 usr/share/locale/zh_HK/LC_MESSAGES/ibus-table.mo
-rw-r--r-- root/root      1838 2014-08-27 14:45 usr/share/locale/zh_TW/LC_MESSAGES/ibus-table.mo

jinguojie

2014-11-07 12:49

观察者   ~0000015

完整的文件列表:ibus-table-wangma-file-list.txt

文件打包: http://10.2.5.28/ftp/toolchain/java/support/wangma-input/ibus-table.tgz (16MB,仅限内网下载)

jinguojie

2014-11-07 13:02

观察者   ~0000016

最后编辑: 2014-11-07 13:03

查看2的修订

使用方法:

# tar zxf ibus-table.tgz -C /

在右下角键盘图标上,右键,先“重新启动”,然后“首选项”,在“输入法”标签,“选择输入法 -> 汉语”,这时候就有“王码五笔字型86版”

jinguojie

2014-11-07 13:06

观察者   ~0000017

这个“王码五笔字型86版”自带的图标很难看,下面命令可以换成搜狗拼音的图标

# cp /usr/share/ibus-sogoupy/icons/ibus-sogoupy.svg /usr/share/ibus-table/icons/wangmawb.gif

在右下角键盘图标上,右键,“重新启动”即可生效。

jinguojie

2016-05-27 08:42

观察者   ~0000195

最后编辑: 2016-05-27 19:52

查看2的修订

Fedora13不再维护。
升级版本Fedora21有原生的ibus五笔输入法。
此问题关闭。

问题历史

日期 用户名 字段 更改
2014-09-19 23:38 hcsy 新建问题
2014-09-26 16:14 用户12 注释已添加: 0000003
2014-11-06 16:16 jinguojie 注释已添加: 0000008
2014-11-07 12:44 jinguojie 注释已添加: 0000014
2014-11-07 12:47 jinguojie 添加了以下文件:: ibus-table-wangma-file-list.txt
2014-11-07 12:49 jinguojie 注释已添加: 0000015
2014-11-07 12:51 jinguojie 注释已编辑: 0000014 查看修订历史
2014-11-07 13:02 jinguojie 注释已添加: 0000016
2014-11-07 13:03 jinguojie 注释已编辑: 0000016 查看修订历史
2014-11-07 13:06 jinguojie 注释已添加: 0000017
2015-09-01 13:53 administrator 状态 新建 => 已解决
2015-09-01 13:53 administrator 处理状况 未处理 => 已修正
2015-09-01 13:53 administrator 分派给 => administrator
2016-05-27 08:42 jinguojie 注释已添加: 0000195
2016-05-27 19:52 jinguojie 注释已编辑: 0000195 查看修订历史
2016-05-27 19:52 jinguojie 状态 已解决 => 已关闭
2016-11-22 16:31 administrator 分类 General => 所有分类